Create task for opportunity
Creates a new task associated with a specific opportunity
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"opportunity_id": [
0
],
"assigned_to_type": "SpecificStaff",
"assigned_to_staff_id": 0,
"type": "Call",
"category_id": 0,
"title": "string",
"notes": "string",
"priority": "High",
"scheduled_date": "2019-08-24T14:15:22.123Z"
}
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//opportunities/tasks' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"opportunity_id": [
0
],
"assigned_to_type": "SpecificStaff",
"assigned_to_staff_id": 0,
"type": "Call",
"category_id": 0,
"title": "string",
"notes": "string",
"priority": "High",
"scheduled_date": "2019-08-24T14:15:22.123Z"
}'
Responses
Task created successfully
Modified at 2025-03-21 07:23:14